遇到此类问题,直接在终端输入sudo apt-get –fix-broken insta… 继续阅读 linux提示 E: 有未能满足的依赖关系。请尝试不指明软件包的名字来运行“apt-get -f install”也可以指定一个解决办法。